{
  "id": "1709997",
  "name": "weather",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "天气图标",
  "glyphs": [
    {
      "icon_id": "765770",
      "name": "天气",
      "font_class": "-weather",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1113873",
      "name": "风向",
      "font_class": "-dayWindDirection",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "1510056",
      "name": "日照时长",
      "font_class": "-sunDuration",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2359453",
      "name": "温度",
      "font_class": "-nightRealFeel",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "3295814",
      "name": "sk最低温度-允乐MinTemp",
      "font_class": "-minTemperature",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "3295817",
      "name": "sk最高温度-允乐MaxTemp",
      "font_class": "-maxTemperature",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "3620029",
      "name": "风速",
      "font_class": "-nightWindSpeed",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "3705044",
      "name": "气温",
      "font_class": "-nightTemperature",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "4281975",
      "name": "温度",
      "font_class": "-dayRealFeel",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "5540354",
      "name": "天气",
      "font_class": "-dayWeather",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "5832337",
      "name": "风速",
      "font_class": "-dayGust",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "8550236",
      "name": "风速",
      "font_class": "-nightGust",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "9097122",
      "name": "天气",
      "font_class": "-nightWeather",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "9871707",
      "name": "风向",
      "font_class": "-nightWindDirection",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "10738876",
      "name": "降水量",
      "font_class": "-nightPrecipitation",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "10742903",
      "name": "降水量",
      "font_class": "-dayPrecipitation",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "12096391",
      "name": "日出",
      "font_class": "-sunRise",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "12096404",
      "name": "日落",
      "font_class": "-sunSet",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "13018597",
      "name": "风速",
      "font_class": "-dayWindSpeed",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "13386214",
      "name": "气温",
      "font_class": "-dayTemperature",
      "unicode": "e688",
      "unicode_decimal": 59016
    }
  ]
}
